<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse57" >Pagsubaybay at Pagsusuri ng mga gawaing nakatala sa Barangay DRRM Plan</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
            <a href="annexes/tab_7_a.pdf" target="_blank" data-toggle="tooltip" data-placement="left" title="Click i for Instructions">
              <span class="glyphicon glyphicon-info-sign"></span>
          </a>
          </div>
      </div>
</div>
      <div id="collapse57" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_7_a WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_7_a" action="tab_7_a.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td align="center" style="vertical-align:middle">Layunin ng BDRRM Plan</td>
                <td rowspan="2" align="center" style="vertical-align:middle">Pangunahing programa</td>
                <td rowspan="2" align="center" style="vertical-align:middle">Mga proyekto/ gawain na ipapatupad</td> 
                <td align="center" style="vertical-align:middle">Taunang Target</td> 
                <td rowspan="2" align="center" style="vertical-align:middle">Inaasahang Resulta</td> 
                <td rowspan="2" align="center" style="vertical-align:middle">Batayan sa pagsukat ng resulta <br>( Indicators)</td>
                <td colspan="3" align="center" style="vertical-align:middle">Mga Nagawa bawat Taon (Accomplishment/Progress)</td>
                <td rowspan="2" align="center" style="vertical-align:middle">Katibayan (Means of Verification)</td>
                <td align="center" style="vertical-align:middle">Remarks (mga balakid o dahilan kung natapos o hindi natapos ang gawain)</td>
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle"></td>
                <td align="center" style="vertical-align:middle"></td>
                <td align="center" style="vertical-align:middle">Y1</td>
                <td align="center" style="vertical-align:middle">Y2</td>
                <td align="center" style="vertical-align:middle">Y3</td>
                <td align="center" style="vertical-align:middle"></td>
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t7avar_1" name="var_1" value="<?php echo $row['var_1']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_2" name="var_2" value="<?php echo $row['var_2']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_3" name="var_3" value="<?php echo $row['var_3']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_4" name="var_4" value="<?php echo $row['var_4']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_5" name="var_5" value="<?php echo $row['var_5']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_6" name="var_6" value="<?php echo $row['var_6']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_7" name="var_7" value="<?php echo $row['var_7']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_8" name="var_8" value="<?php echo $row['var_8']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_9" name="var_9" value="<?php echo $row['var_9']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_10" name="var_10" value="<?php echo $row['var_10']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_11" name="var_11" value="<?php echo $row['var_11']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t7avar_12" name="var_12" value="<?php echo $row['var_12']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_13" name="var_13" value="<?php echo $row['var_13']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_14" name="var_14" value="<?php echo $row['var_14']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_15" name="var_15" value="<?php echo $row['var_15']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_16" name="var_16" value="<?php echo $row['var_16']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_17" name="var_17" value="<?php echo $row['var_17']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_18" name="var_18" value="<?php echo $row['var_18']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_19" name="var_19" value="<?php echo $row['var_19']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_20" name="var_20" value="<?php echo $row['var_20']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_21" name="var_21" value="<?php echo $row['var_21']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_22" name="var_22" value="<?php echo $row['var_22']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t7avar_23" name="var_23" value="<?php echo $row['var_23']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_24" name="var_24" value="<?php echo $row['var_24']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_25" name="var_25" value="<?php echo $row['var_25']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_26" name="var_26" value="<?php echo $row['var_26']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_27" name="var_27" value="<?php echo $row['var_27']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_28" name="var_28" value="<?php echo $row['var_28']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_29" name="var_29" value="<?php echo $row['var_29']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_30" name="var_30" value="<?php echo $row['var_30']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_31" name="var_31" value="<?php echo $row['var_31']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_32" name="var_32" value="<?php echo $row['var_32']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_33" name="var_33" value="<?php echo $row['var_33']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t7avar_34" name="var_34" value="<?php echo $row['var_34']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_35" name="var_35" value="<?php echo $row['var_35']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_36" name="var_36" value="<?php echo $row['var_36']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_37" name="var_37" value="<?php echo $row['var_37']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_38" name="var_38" value="<?php echo $row['var_38']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_39" name="var_39" value="<?php echo $row['var_39']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_40" name="var_40" value="<?php echo $row['var_40']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_41" name="var_41" value="<?php echo $row['var_41']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_42" name="var_42" value="<?php echo $row['var_42']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_43" name="var_43" value="<?php echo $row['var_43']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_44" name="var_44" value="<?php echo $row['var_44']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t7avar_45" name="var_45" value="<?php echo $row['var_45']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_46" name="var_46" value="<?php echo $row['var_46']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_47" name="var_47" value="<?php echo $row['var_47']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_48" name="var_48" value="<?php echo $row['var_48']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_49" name="var_49" value="<?php echo $row['var_49']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_50" name="var_50" value="<?php echo $row['var_50']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_51" name="var_51" value="<?php echo $row['var_51']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_52" name="var_52" value="<?php echo $row['var_52']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_53" name="var_53" value="<?php echo $row['var_53']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_54" name="var_54" value="<?php echo $row['var_54']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_55" name="var_55" value="<?php echo $row['var_55']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t7avar_56" name="var_56" value="<?php echo $row['var_56']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_57" name="var_57" value="<?php echo $row['var_57']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_58" name="var_58" value="<?php echo $row['var_58']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_59" name="var_59" value="<?php echo $row['var_59']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_60" name="var_60" value="<?php echo $row['var_60']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_61" name="var_61" value="<?php echo $row['var_61']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_62" name="var_62" value="<?php echo $row['var_62']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_63" name="var_63" value="<?php echo $row['var_63']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_64" name="var_64" value="<?php echo $row['var_64']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_65" name="var_65" value="<?php echo $row['var_65']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_66" name="var_66" value="<?php echo $row['var_66']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t7avar_67" name="var_67" value="<?php echo $row['var_67']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_68" name="var_68" value="<?php echo $row['var_68']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_69" name="var_69" value="<?php echo $row['var_69']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_70" name="var_70" value="<?php echo $row['var_70']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_71" name="var_71" value="<?php echo $row['var_71']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_72" name="var_72" value="<?php echo $row['var_72']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_73" name="var_73" value="<?php echo $row['var_73']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_74" name="var_74" value="<?php echo $row['var_74']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_75" name="var_75" value="<?php echo $row['var_75']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_76" name="var_76" value="<?php echo $row['var_76']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_77" name="var_77" value="<?php echo $row['var_77']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t7avar_78" name="var_78" value="<?php echo $row['var_78']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_79" name="var_79" value="<?php echo $row['var_79']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_80" name="var_80" value="<?php echo $row['var_80']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_81" name="var_81" value="<?php echo $row['var_81']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_82" name="var_82" value="<?php echo $row['var_82']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_83" name="var_83" value="<?php echo $row['var_83']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_84" name="var_84" value="<?php echo $row['var_84']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_85" name="var_85" value="<?php echo $row['var_85']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_86" name="var_86" value="<?php echo $row['var_86']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_87" name="var_87" value="<?php echo $row['var_87']; ?>" />
                <td><input type="text" style="width:100%" id="t7avar_88" name="var_88" value="<?php echo $row['var_88']; ?>" />
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div> 
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_7_a" id="tab_7_a"></iframe>
              </div>              
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 